export interface IHostCommandApi {
    getCommandDetails(): Promise<string>;
    addEventListener(eventName: string, listener: (eventData: string) => void): Promise<void>;
    removeEventListener(eventName: string, listener: (eventData: string) => void): Promise<void>;
}
